@charset "utf-8";
/* ---------------------------------------------------------------------- */
@media screen and (min-width: 767px) {
}
@media screen and (max-width: 767px) {
}
/* bloc---------------------------------------------------------------------- */
#bloc {
}
/* itemContainer---------------------------------------------------------------------- */
#itemContainer,
#itemContainer2 {
	list-style-type: none;
}
/* pagenation */
.holder {
	text-align: center;
	padding-top: 10px;
}
.holder a {
	display: inline-block;
	color: #fff;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
	line-height: 1em;
	background-color: #0b548c;
	background-clip: padding-box;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 0px 3px;
	padding: 3px 5px;
	cursor: pointer;
}
.holder a:hover {
	background-color: #ccc;
}
.holder a.jp-previous { margin-right: 5px; }
.holder a.jp-next { margin-left: 5px; }
.holder a.jp-current {
	background-color: #ccc;
	cursor: default;
}
a.jp-current:hover {
	color: #fff;
	font-weight: bold;
}
.holder a.jp-disabled, a.jp-disabled:hover {
	color: #fff;
	background-color: #ccc;
}
.holder span { margin: 0 5px; }
/* top---------------------------------------------------------------------- */
#top {
}
.top {
}
/* news---------------------------------------------------------------------- */
#news {
	margin-bottom: 30px;
}
.news {
}
.newsBox {
}
/* information---------------------------------------------------------------------- */
#information {
}
.information {
		/*background-color: #3B3B3B;*/
}
.infoBox {
}
/* news+information---------------------------------------------------------------------- */
.newsBox ul,.infoBox ul {
	list-style-type: none;
	display: table;
	width: 400px;
	border-bottom: 1px solid #333333;/*ライン*/
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.newsBox ul li,.infoBox ul li {
	display: table-cell;
}
@media screen and (max-width: 100%) {
	.newsBox ul,.infoBox ul {
		display: block;
		width: auto!important;
        background-color: #FFFFFF
	}
	.newsBox ul li,.infoBox ul li {
		display: block;
		width: auto!important;
	}
}
.topDate {
	width: 10%;
	color: #CD5EAE;
	font-weight: bold;
	/*margin-bottom: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 11px;*/
	
}
.topTitle {
	width: 10%;
	font-weight: bold;
}
.topTex {
	line-height: 1.4em;
}
@media screen and (max-width: 767px) {
	.topDate {
		float: left;
		margin-right: 10px;
	}
	.topTitle {
	}
	.topTex {
		clear: both;
	}
}
.topTex strong {
}
.topTex a {
	display: inline-block;
	color: #CD5EAE;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	margin-left: 3px;
}
.topTex a:hover {
}
/* twitter---------------------------------------------------------------------- */
#twitter {
}
.twitter {
}

/* blog---------------------------------------------------------------------- */
/*
#blog {
	margin-bottom: 30px;
}
.blog {
}
.blog dl {
	display: table;
	width: 100%;
	border-bottom: 1px dashed #ccc;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.blog dt {
	display: table-cell;
	width: 10%;
	color: #335e7e;
	font-weight: bold;
}
.blog dd {
	display: table-cell;
}
@media screen and (max-width: 767px) {
	.blog dl {
		display: block;
		width: auto;
	}
	.blog dt {
		display: block;
		width: auto;
		text-align: center;
	}
	.blog dd {
		display: block;
		padding: 0px 20px;
	}
}
.blog dd a {
	display: block;
}
.blog dd div {
}
.blog dd div strong {
	display: inline-block;
	padding-right: 10px;
}
@media screen and (max-width: 767px) {
	.blog dd div strong {
		display: block;
		text-align: center;
		padding-right: 0px;
	}
}
.blog dd div span {
	display: inline-block;
}
.blog dd a {
}
*/
/* ---------------------------------------------------------------------- */